Subject: ro prenu na ku daplu

From: "And Rosta" <[email-masked]>
Date: Sat, 22 Sep 2001 19:23:57 +0100

[I started trying to translate this preserving rhythm and 
information sequencing, but rapidly gave up on those aims. 
Instead I have simply tried to render the meaning.]

> No man is an island entire of itself;

no da ge prenu gi ge daplu gi mulno tu'odu'u ce'u me da

> Each man is a piece of the continent,
> a part of the main[land].

i da ge se pagbu ro prenu gi stani zei tumla

> If a clod be washed away by the sea, Europe is the less,
> as well as if a promontory were,
> as well as if a manor of thy friend's
> or thine own were;

i loi ropno cu jdika ro mu'ei tu'odu'u da ge se vimcu loi 
xamsi gi ge -clod-sized zei dertu gi ge degji zei tumla
gi tutra ge lo pendo be do gi do

> Any man's death diminishes me;
> Because I am involved in Mankind;

i loi nu ro nu da ge prenu gi morsi zei binxo ku rinka lo nu mi 
jdika ku se rinka loi nu mi me loi prenu

> And therefore never send to know for whom the bell tolls;

i se ni'i bo ko no roi djuno zei preti tu'odu'u ma kau le sance
be le janbe cu jai se sinxa 

> IT TOLLS FOR THEE.

i se jai se sinxa do

--And.